<div id="helpBar" class="help-bar display-flex" data-ticket='0'>
    <div class="help-bar-inner">
        <button id="report" class="btn btn-clear btn-report" data-bs-toggle="modal" data-bs-target="#reportModal"><span
                class="material-icons report-icon">
                outlined_flag
            </span>
            <t></t>Report
        </button>
        <button id="shareButton" class="btn btn-clear btn-report" data-bs-toggle="modal"
            data-bs-target="#shareModal"><span class="material-icons report-icon">
                share
            </span>
            <t></t>Share
        </button>
        <!-- <button id="downloadButton" class="btn btn-clear btn-report"><span class="material-icons report-icon">
                download
            </span>
            <t></t>Download
        </button> -->
    </div>
</div>